<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>21H1015</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>FirebaseCrashlytics</string>
	<key>CFBundleIdentifier</key>
	<string>org.cocoapods.FirebaseCrashlytics</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FirebaseCrashlytics</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>10.22.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>iPhoneSimulator</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>20B71</string>
	<key>DTPlatformName</key>
	<string>iphonesimulator</string>
	<key>DTPlatformVersion</key>
	<string>16.1</string>
	<key>DTSDKBuild</key>
	<string>20B71</string>
	<key>DTSDKName</key>
	<string>iphonesimulator16.1</string>
	<key>DTXcode</key>
	<string>1410</string>
	<key>DTXcodeBuild</key>
	<string>14B47b</string>
	<key>MinimumOSVersion</key>
	<string>100.0</string>
	<key>UIDeviceFamily</key>
	<array>
		<integer>1</integer>
		<integer>2</integer>
	</array>
</dict>
</plist>
